Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 07:39:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rajita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajita Bot:  Hi Rajita ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971563213503            11:31 AM, 12th Mar                     rajita                    Ok           11:31 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:33 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the refund status           11:33 AM, 12th Mar              
      Juhi                   Could you please share your order number so that I can assist you further?           11:33 AM, 12th Mar                     rajita                    Hi, I have returned an item for my order 2 days ago but I didn't receive any update           11:33 AM, 12th Mar                     rajita                    Order number 9639000688           11:35 AM, 12th Mar                   Juhi                   We would like to inform you that your product reached our warehouse on 10th Mar, 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           11:38 AM, 12th Mar                     rajita                    Okay           11:38 AM, 12th Mar                   Juhi                   As you have made payment through card your amount will be reserved back to your card only wit
 hin 7-14 workind days.           11:38 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 12th Mar                     rajita                    Thanks           11:39 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233028